name = "Eldritch Mobs"
filename = "eldritch-mobs-1.6.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ed85681e3f7bcd4a49297cc3592b9f74fab57967"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3186827
project-id = 392015
